/*
Template:biz-vektor
Theme Name:themes/biz-vek-child
*/

.talkListBox{overflow: hidden; margin-bottom: 40px;}

#content h4.talkTitle{color: #555 !important; font-size: 1.3em !important; border-bottom: solid 3px #298436 !important; padding-bottom: 15px !important; margin: 0 0 15px 0 !important;}
#content h4.talkTitle a{color: #555 !important; text-decoration: none;}

.talkListBox .thumb{float: left; width: 220px; background: #f3f3f3; min-height: 150px;}
.talkListBox .thumb img{width: 100%; height: auto;}
.talkListBox .info{float: right; width: calc(100% - 240px); }

.talkListBox .summary{font-size: 1.2em; line-height: 1.55; overflow: hidden; }
.talkListBox .more{float: right;}

.talkListBox .more:before {
    font-family: FontAwesome;
    speak: none;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    -webkit-font-smoothing: antialiased;
    content: "\f138";
    margin-right: 5px;
    padding-top: 3px;
    color:#298436;
}

.post-content .thumb{display: block; margin-bottom: 20px; text-align: center;}
.post-content .thumb img{width: 100%;}

#content .related ul{overflow: hidden; margin: 0;}
#content .related ul li{width: calc(33.333% - 10px); margin: 0 5px 20px 5px; overflow: hidden; float: left; }
#content .related ul li a{display: block;}
#content .related ul li img{width: 100%}
#content .related ul li h5{ margin: 0; font-size: 1em;}
#content .related ul li h5 a{ text-decoration: none; color: #555;}

@media (max-width: 650px) {
.talkListBox .thumb{float: none; width: auto; text-align: center; display: block; margin-bottom: 20px; background: none; min-height: inherit;}
.talkListBox .thumb img{width: 100% !important;  max-width: 350px !important; width: auto; display: inline !important;}
.talkListBox .info{float: none; width: auto; }

.post-content .thumb img{width: auto !important; max-width: 100%;}

#content .related ul li{width: calc(50% - 10px); margin: 0 5px 20px 5px; overflow: hidden; float: left; }

}

#powerd{
display:none;
}

#content h3 {
padding: .5em;/*文字周りの余白*/
color: #494949;/*文字色*/
background: #fffaf4;/*背景色*/
border-left: solid 5px #3cb371;/*左線（実線 太さ 色）*/
}


h3.home {
height: 50px;
text-align: left;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

#content p { font-size:16px; } 

@media (min-width: 970px) {
#main #container #sideTower { width:270px; }
} 

.tl01 {
	padding: 10px;
	background-color: #ffffff;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.w04 {
	font-size: 12px;
	position: relative;
	padding: 8px;
	border-top: 1px solid #ccc;
	background-color: #e6e6fa;
margin-bottom:10px;
}
.w04::after {
	position: absolute;
	top: -2px;
	left: 0;
	z-index: 2;
	content: '';
	width: 20%;
	height: 3px;
	background-color: #333;
}

.qa{
 background: url(http://k-rod.com/wp/wp-content/uploads/2015/05/fuki.png) no-repeat left center;
 font-size: 14px;
 height: 20px;
    padding: 0 0 2px 25px;
margin-bottom:10px;
}

.kakoibox{
display: inline-block;
 margin: 10px;
overflow: auto;
}

.senpai{
		width:250px;
    padding: 8px 10px;
    margin: 5px;
    color: #2c2c2f;
    background: #cde4ff;
    border-top: solid 5px #5989cf;
    border-bottom: solid 5px #5989cf;
}

#w4-hitori
{
 font-size: 1.8em;
 margin: 10px;
 padding: 10px;
background-color:#ff6347;
border:solid 2px #dc143c;
font-family:"Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
color:#f5deb3;
}
.parent {
 width: 100%;
float: left;
  display: flex;
}
.child1 {
 width: 250px;
margin:10px;
}
.child2 {
max-width:540px;
margin:10px;
}

.child3 {
max-width:300px;
margin:10px;
}

.senpai {
margin:2em 2em　2em 2.5em;
padding:1em 1.5em;line-height:2.0;
border:1px dashed #cdcdcd;
background:#fcfcfc;
}

/*===============================================
●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:640px){
.parent{
 width: 100%;
float: center;
  display: inline-block;
}
.child1 {
 width: 100%;
}
.child2 {
 width: 100%;
}
}

/*===============================================
●スプリングボードメニュー  画面の横幅が640pxまで
===============================================*/
.none {
  display: none;
}
#mb-wrap{
  background:#ffffad;
}

.board {
				  background: linear-gradient(#c3fbcd, #91dea2 ) fixed;
  margin: 10px auto 20px;
display:flex;
justify-content: center;
padding-bottom:10px;
  width: 100%;
}

.board ul {
				  background: linear-gradient(#c3fbcd, #91dea2 ) fixed;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: flex-start;
  align-content: flex-start;
  list-style:none;
}
.board li {

  width: 60px;
  margin-top: 10px;
  margin-left: 10px;
display: inline-block;
}
.board li a {
  display: block;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  text-align:center;
}
.icon,
.label {
  display: block;
}
.icon {
  width: 58px;
  margin-left: 2px;
}
.label {
  font-size: 12px;
  margin-top: 10px;
}

.board-b {
  width: 100%;
height:80px;
background: linear-gradient(#c3fbcd, #91dea2 ) fixed;
  margin-top: 10px;
display:flex;
justify-content: center;
padding:0;
}
.board-b ul {
				  background: linear-gradient(#c3fbcd, #91dea2 ) fixed;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: flex-start;
  align-content: flex-start;
  list-style:none;
}
.board-b li {
  width: 60px;
  margin-top: 10px;
  margin-left: 10px;
display: inline-block;
}
.board-b li a {
  display: block;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  text-align:center;
}

.mob-top {
background:#fff8dc;
 width: 90%;
margin:0 auto;
}

.mob-top02 {
background:#fff8dc;
 width: 90%;
margin:0 auto;
	   margin-bottom:20px;
}

/* メイン囲い */
.mkakoi {
min-height:20px;
line-height:2em;
padding:19px;
margin-bottom:10px;
background-color:#f5f5f5;
border:1px solid #e3e3e3;
border-radius:4px;
-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.05);
box-shadow:inset 0 1px 1px rgba(0,0,0,0.05);
overflow: auto;
}

.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.border5 {
	font-size: 16px;
	line-height: 20px;
	padding: .5em 0 .5em 1.5em;
	position: relative;
	background: #ffffff;
	border: 1px solid #000000;
}
.border5:after {
	content: " ";
	position: absolute;
	top: .5em;
	left: .5em;
	width: 6px;
	height: calc(100% - 1em);
	background: #000000;
}

/* *************** スマホ向けＣＳＳ ***************  */
@media only screen and (max-width: 480px) {
.box_3          {width:95%;
                font-size:0.875em;
                line-height:1.2em;
                display:block;
                margin:0 auto;}
.box_3 img      {display:block;
                margin:0 auto;
                width:95%;}
.box_3 p        {padding:10px 10px 0px 10px;}
.box_3:nth-child(1)	{margin-bottom: 10px; }
.box_3:nth-child(2)	{margin-bottom: 10px; }
}

/* *************** タブレット向けＣＳＳ ***************  */
@media only screen and (min-width: 481px) and (max-width:768px) {
.box3_all       {max-width:768px;
                 width:100%;
                 font_size:0.875em;
                 line-height:1.2em;}
.box_3           {width:97.5%;
                 overflow: auto;}
.box_3:nth-child(1)	{margin-bottom: 10px; }
.box_3:nth-child(2)	{margin-bottom: 10px; }
.box_3 img       {width:25%;
                 float:left;
                 margin-right:15px;}
.box_3 p         {width:100%;}
}
/* **************  ＭＱ・パソコン向け ***************  */
@media only screen and (min-width: 769px) {
.box_3_all      {width:100%;
                display: flex;
                display: -webkit-flex;
                display: -moz-flex;
                display: -ms-flex;
                justify-content: center;
                -webkit-justify-content: center;
                -moz-justify-content: center;
                -ms-justify-content: center;}
.box_3          {width:264px; overflow: auto;}
.box_3:nth-child(2)	{margin:0px 10px;}
.box_3 img      {width:264px; height:auto;}
}

/* --- お問い合わせフォーム --- */
/* デザインカスタマイズ */
div.wpcf7 { background:#fafafa; border:1px solid #ddd; padding:0px; -moz-border-radius:10px; -khtml-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; margin:0 0 30px 0; }
div.wpcf7 p { padding:20px 20px 0; margin:0; font-size:11px; }
div.wpcf7 input, .wpcf7 textarea { border:1px solid #ccc; padding:8px; font-size:14px; }
div.wpcf7 textarea { width:97.5%; height:300px; }
div.wpcf7 input.wpcf7-submit {
   cursor:pointer; color:#fff; font-weight:bold; font-size:14px; width:200px; height:45px; margin:0 auto; display:block;
   -moz-border-radius:5px; -khtml-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
   background:#333; box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.5), inset 0px 32px 0px -12px #808080; border:1px solid #666;
}
div.wpcf7 input.wpcf7-submit:hover { background:#006080; box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.5), inset 0px 32px 0px -12px #007ea8; border:1px solid #006080; }
.wpcf7 input.wpcf7-submit:active { box-shadow:none; bottom:-2px; position:relative; }
.wpcf7 input:focus, .wpcf7 textarea:focus { border:1px solid #009de1; }
.wpcf7-captchac { border:1px solid #ccc; }
 
 
/* エラー個所をわかりやすく表示 */
.wpcf7 .wpcf7-not-valid { background: #ffb6c1; }
.wpcf7 span.wpcf7-not-valid-tip {font-size: 80%;}
.wpcf7 .wpcf7-response-output {margin: 10px 0 0; padding: 8px 35px 8px 14px; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.wpcf7 .wpcf7-validation-errors {color: #B94A48; background-color: #F2DEDE; border: 1px solid #EED3D7;}
.wpcf7 .wpcf7-mail-sent-ok {color: #3A87AD; background-color: #D9EDF7; border: 1px solid #BCE8F1;}
 
/* 必須赤色表示 */
.wpcf7 .required { color: #f00;}
/* 任意緑色表示 */
.wpcf7 .any{ color: #080;}

/* --- お問い合わせフォーム --- */

/* --- ボタン --- */
a.bt-samp8{
  display: block;
  height: 35px;
  width: 190px;
  text-decoration: none;
  background: #d2691e;
  color: #fff;
  line-height: 37px;
  text-align: center;
  border-radius: 3px;
  box-shadow: 1px 2px 4px #d4842c;
}
a.bt-samp8:active{  /* クリック時の設定 */
  -ms-transform: translateY(2px);
  -webkit-transform: translateY(2px);
  transform: translateY(2px);
  box-shadow:none;
}

.top-blue{
    	padding: 20px;
  line-height: 41px;
    	font-size:30px;
    	font-weight:bold;
text-align:center;
    	color: #fff;
    	text-shadow: 1px 1px 1px rgba(0,0,0,0.75);
    	background: linear-gradient(#325A8C 0%, #1C3959 100%);
    	border:1px solid #325A8C;
    	box-shadow:inset 1px 1px 0 rgba(255,255,255,0.25);
margin:15px 0;
    }

